[Desktop Entry]
Comment=vCalendar interchange file
Comment[ca]=Fitxer d'intercanvi vCalendar
Comment[cs]=Výměnný soubor vCalendar
Comment[da]=Kalender udvekslingsfil
Comment[de]=vCalendar-Austauschdatei
Comment[el]=αρχείο ανταλλαγής vCalendar
Comment[eo]=Interŝanĝdosiero por vCalendar
Comment[es]=Archivo de intercambio de vCalendar
Comment[et]=VCalendr'i transporditav fail
Comment[fi]=vCalendar-siirtotiedosto
Comment[fr]=Fichier d'échange vCalendar
Comment[gl]=Ficheiro de intercambio vCalendar
Comment[he]=vCalendar interchange ץבוק
Comment[hr]=vCalendar datoteka za razmjenu
Comment[hu]=vCalendar fájl
Comment[is]=vCalendar gagnaskrá
Comment[it]=File interscambio vCalendar
Comment[ja]=vCalendar交換ファイル
Comment[ko]=vCalendar 내부 변경 파일
Comment[lt]=vCalendar apsikeitimų byla
Comment[lv]=vkalendāra apmaiņas fails
Comment[mi]=Könae hoko  vCalandar
Comment[mk]=vCalendar датотека
Comment[nl]=vCalendar-interchange-bestand
Comment[no]=vCalendar-utvekslingsfil
Comment[no_NY]=vCalendar-delingsfil
Comment[oc]=Fiqui�R d'intercambi vCalendar
Comment[pl]=Plik wymiany vCalendar
Comment[pt]=Ficheiro vCalendar
Comment[pt_BR]=Arquivo de compartilhamento vCalendar
Comment[ro]=Fişier vCalendar
Comment[ru]=Файл vCalendar
Comment[sk]=Plánovácí kalendár
Comment[sl]=Datoteka s koledarjem v obliki vCalendar
Comment[sr]=vCalendar interchange fajl
Comment[sv]=utbytesfil för vCalendar
Comment[tr]=vCalendar mübadele dosyası
Comment[uk]=Файл обміну даних vCalendar
Comment[zh_CN.GB2312]=vCalendar 交换文件
Comment[zh_TW.Big5]=vCalendar 交換檔案
Icon=vcalendar
Type=MimeType
MimeType=text/x-vcalendar
Patterns=*.vcs
